Search documentation of ash

# mix ash.reset (ash v3.4.71)

View Source

Runs all tear down tasks for any extension on any resource/domain in your application, followed by setup tasks.

# Summary

## Functions

run(argv)

Runs all tear down & setup tasks for any extension on any resource/domain in your application.

# Functions

# run(argv)

Runs all tear down & setup tasks for any extension on any resource/domain in your application.